Bug 111413 - LOCALHELP Terminology change: "Slide Master and Master Pages are renamed to Master Slide(s)"
Summary: LOCALHELP Terminology change: "Slide Master and Master Pages are renamed to M...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2017-08-06 13:11 UTC by Gabor Kelemen
Modified: 2017-09-12 23:37 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Commit Notification 2017-08-07 20:57:25 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=d08dda71a035dbaa6812e2f30dc18ec772fc5471

tdf#111413 Terminology change: "Slide Master"
Comment 2 Commit Notification 2017-08-12 21:09:47 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=76e45cc04b952b4eaae805b27b4d64268d9a2bd2

tdf#111413 Slide Master -> Master Slide'
Comment 3 Xisco Faulí 2017-09-12 22:52:17 UTC
Polite ping: is this bug fixed? if so, please close it as RESOLVED FIXED